uuid: 0af1b01e-d792-44f5-b931-982511212fb2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.explore
    - field.field.taxonomy_term.organization.field_cwrc_id
    - field.field.taxonomy_term.organization.field_cwrc_record_changed_date
    - field.field.taxonomy_term.organization.field_name_variants
    - field.field.taxonomy_term.organization.field_stats_cup_product_id
    - taxonomy.vocabulary.organization
  module:
    - double_field
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: taxonomy_term.organization.explore
targetEntityType: taxonomy_term
bundle: organization
mode: explore
content:
  field_name_variants:
    type: double_field_unformatted_list
    label: above
    settings:
      first:
        format_type: medium
        link: false
        hidden: false
        decimal_separator: .
        thousand_separator: ''
        scale: 2
      second:
        format_type: medium
        link: false
        hidden: false
        decimal_separator: .
        thousand_separator: ''
        scale: 2
      inline: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  description: true
  field_cwrc_id: true
  field_cwrc_record_changed_date: true
  field_stats_cup_product_id: true
  name: true
  search_api_excerpt: true
